<ui:composition xmlns:g="http://www.ihe.net/gazelle" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">
    <ui:decorate template="/layout/popover/_popover_on_icon.xhtml">
        <ui:param name="id" value="stat#{val.id}"/>
        <ui:param name="icon_class" value="gzl-icon-pie-chart"/>
        <ui:param name="trigger" value="#{messages['net.ihe.gazelle.xval.Click']}"/>
        <ui:define name="content">
            <ui:include src="/xvalidation/common/_validatorPies.xhtml">
                <ui:param name="currentVal" value="#{val}"/>
            </ui:include>
        </ui:define>
    </ui:decorate>
</ui:composition>
